/* ---------------------------------------------------
                      GLOBAL STYLES
----------------------------------------------------*/
body{
	font-size: 19px;
	font-family: "cronos-pro", calibri, candara, "segoe UI", Optima, Arial, sans-serif;
	color: rgb(226,226,226);
	background: #0f0f0f;
	padding: 2% 6% 0% 6%;
}

section{
	background-repeat: no-repeat;
	background-size: cover;
	/** Will Adjust its size to match its background **/
		height: 0;
		padding-top: 100% /*177%*/; /* Aspect ration of the background image*/
	/** **/
	position:relative;
	background-position: -400px 0px;
    
}

	#castle{
		background-image: url(../img/bg/castle_vr.jpg);
	}
	#mansion{
		background-image: url(../img/bg/mansion.jpg);
	}
	#ship{
		background-image: url(../img/bg/ship.jpg);
	}
	#market{
		background-image: url(../img/bg/market.jpg);
	}
	#camp{
		background-image: url(../img/bg/camp.jpg);
	}
	#archery{
		background-image: url(../img/bg/archery.jpg);
	}
	#signup{
		background-position: 0px 0px;
		padding-top: 50%;
		background-image: url(../img/signup_bg.jpg);
		background-repeat: no-repeat;
	}
	
.section_container{
    position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

h1 {
	text-transform: uppercase;
	font-size: 3.2em;
	line-height: 1.2656em;
	margin-top: 0.4219em;
	margin-bottom: 0.4219em;
	color:#EEE;
	text-align: center;
	padding-left:20%;
	padding-right:20%;
}

h2 {
	text-transform: uppercase;
	color:#EEE;
	font-size: 2.6em;
	line-height: 1.2558em;
	margin: 0.4219em auto 0.4219em auto;
	text-align: center;
	padding-left:20%;
	padding-right:20%;
}

h3 {
	color:#EEE;
	font-size: 1.5263em;
	font-weight: normal;
	line-height: 1.8621em;
	margin-top: 0.9310em;
	margin-bottom: 0;
	text-align: center;
	padding-left:5%;
	padding-right:5%;
}

@media screen and (min-width: 1200px){
	h1 {
		line-height: 1em;
		font-size: 2.1em;
		margin-top: 0.2em;
		margin-bottom: 0.4em;
	}
	h2 {
		line-height: 1em;
		font-size: 1.7em;
		margin-top: 0.1em;
		margin-bottom: 0.2em;
	}
	h3 {
		line-height: 1.7em;
		font-size: 1.3em;
		margin-top: 0.1em;
		margin-bottom: 0.1em;
	}
}

@media screen and (min-width: 1500px){
	h1 {
		font-size: 2.4em;
		line-height: 1.2656em;
		margin-top: 0.4219em;
		margin-bottom: 0.4219em;
	}
	h2 {
		font-size: 1.7em;
		line-height: 1.2558em;
		margin: 0.4219em auto 0.4219em auto;
	}
	h3 {
		font-size: 1.3em;
		line-height: 1.8621em;
		margin-top: 0.9310em;
		margin-bottom: 0;
	}
}


.register_section{
    position: absolute;
	margin: 0;
    top: 30%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 50%;
}

.signup_section{
	position: absolute;
	margin: 0;
    top: 40%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.phoenix_section{
    position: absolute;
	margin: 0;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.explore_section{
	position: absolute;
	margin: 0;
    top: 40%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.preview_section{
    position: absolute;
	margin: 0;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.phoenix{
	width: 50%;
	margin: 0 auto;
	text-align: center;
	}
	
	.phoenix img{
		width:100%;
		max-width:312px;
	}
	

@media screen and (min-width: 1200px){
	
	section{
		width: 100%;
		padding-top: 56.25%; /* Aspect ration of the background image*/
		background-position: 0px 0px;
	}
}
/* ---------------------------------------------------
                Button
----------------------------------------------------*/
.register_button{
	width:100%;
	color: #febf10;
	background-color: #111;
	border-radius: 8px;
	max-width: 250px;
	padding:10px;
	border:none;
}
.button {
  background-color: #111;
  border-radius: 8px;
  max-width: 250px;
  width: 50%; margin: 0 auto;
}

  .button a {
    color: #febf10;
    text-decoration: none;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    display: block;
    padding: 10px 0;
  }

  .button a:hover {
    background-color: #333;
    border-radius: 8px;
  }
  
  .input_field{
	max-width: 400px;
	width: 50%; margin: 0 auto;
	align-content:center;
	text-align:center;
  }
	.input_field input{
		min-width:200px;
		padding: 10px;
		border: none;
		border-bottom: solid 2px #c9c9c9;
		transition: border 0.3s;
		width:100%;
		/*this fix the padding out of box issue*/
		box-sizing: border-box;
		ms-box-sizing: border-box;
		webkit-box-sizing: border-box;
		moz-box-sizing: border-box;
		}
/* ---------------------------------------------------
                FOOTER
----------------------------------------------------*/
footer .copyright_ribon {
	text-align:center;
	font-size:19px;
	color: rgb(226, 226, 226);
	width: 100%;
	vertical-align: middle;
	
}
footer .copyright_ribon span {
	font-weight: 400;
	color: #AAA;
}
/* ---------------------------------------------------
                LOGO
----------------------------------------------------*/	
.logo{
	display: block;
	margin: 0 auto;
	width: 150px;
}

.logo img{
	width: 150px;
}
/* ---------------------------------------------------
                VIDEO STYLES
----------------------------------------------------*/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.video_small{
	padding-top:10%;
	padding-bottom:10%;
	width:60%;
	height:30%;
	margin: auto;
	left: 0; right: 0;
}
@media screen and (min-width: 1200px){
	.video_small{
		padding-top:1%;
		padding-bottom:6%;
		width:40%;
		height:40%;
		margin: auto;
		top: 0; left: 0; bottom: 0; right: 0;
	}
}
/* ---------------------------------------------------
                OTHER
----------------------------------------------------*/

.gold_seperator{
	display: block;
	position:relative;
	background-color:#febf10;
	width:100%;
	height:0.2em;
	
}

.glass_border{
	background: rgba(1, 1, 1, 0.4);
    padding:5px;
}
/* ---------------------------------------------------
                Social Media
----------------------------------------------------*/
.socialmedia_container{
	position:relative;
	bottom:0;
	right:0;
	padding:5px;
}

	socialmedia_container a{
		
	}


/* ---------------------------------------------------
                MAIN NAVIGATION STYLES
----------------------------------------------------*/

.main-navigation ul{
  padding-left: 0;
}

.main-navigation li {
  list-style: none;
  text-align: center;
  margin: 20px 0;
}

.main-navigation a {
  display: block;
  padding: 15px 10px;
  text-decoration: none;
  text-transform: uppercase;
  background: rgba(67,67,67,0.17);
  color: rgb(180,180,180);
}

  .main-navigation a:visited {
    color: rgb(106,106,106);
  }

  .main-navigation a:hover {
    color: rgb(255,255,255);
    transition: .5s color;
    background: rgba(62, 61, 61, 0.51);
  }

  .main-navigation a:active {
    color: rgb(172,140,71);
  }
  
  @media screen and (min-width: 1200px){
  
  .main-navigation {
	margin: 20px auto;
    min-height: 54px;
    border-top: 1px solid rgb(36,36,36);
    border-bottom: 1px solid rgb(36,36,36);
  }
  
  .main-navigation ul {
    max-width: 950px;
    margin: 0 auto;
	position: relative;
    right: -30px 
  }
  
    .main-navigation li {
	  margin: 0px 0;
      float: left;
      margin-left: 20px;
      width: 30%;
    }
  
    .main-navigation a {
      background: none;
    }
  
      .main-navigation a:hover {
        background: none;
      }
}/* media query for 768px  */